@charset "utf-8";
/* CSS Document */
.top-manu-out {
  width: 100%;
}
.top-manu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #D4E1DE;
  width: 100%;
  margin: 0 ;
  padding: 0;
}
/*=== 画像の表示エリア ================================= */

.slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%; /* 画像のサイズに合わせて変更 */
  min-height:100vh;
  height: 100%;
  background: #fff;
  padding: 0;
  margin: 0;
}
/*=== 画像の設定 ======================================= */
.slide img {
    object-fit: cover;
  display: block;
  position: absolute;
  width: 100%; /* 画像のサイズを表示エリアに合せる */
  min-height: 100%;
  opacity: 0;
  animation: slideAnime 24s ease infinite;
}
/*=== スライドのアニメーションを段差で開始する ========= */
.slide img:nth-of-type(1) {
  animation-delay: 0s
}
.slide img:nth-of-type(2) {
  animation-delay: 6s
}
.slide img:nth-of-type(3) {
  animation-delay: 12s
}
/*=== スライドのアニメーション ========================= */
@keyframes slideAnime {
  0% {
    opacity: 0
  }
  15% {
    opacity: 1
  }
  33.3% {
    opacity: 1
  }
  48.3% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}
/*=== 9-1-2 丸が動いてスクロールを促す ====*/
/*スクロールダウン全体の場所*/
.scrolldown2 {
  /*描画位置※位置は適宜調整してください*/
  position: fixed;
  bottom: 10px;
  left: 50%;
}
/*Scrollテキストの描写*/
.scrolldown2 span {
  /*描画位置*/
  position: absolute;
  left: 10px;
  bottom: 10px;
  /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  /*縦書き設定*/
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
/* 丸の描写 */
.scrolldown2:before {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: -4px;
  /*丸の形状*/
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #eee;
  /*丸の動き1.6秒かけて透過し、永遠にループ*/
  animation:
    circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}
/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove {
  0% {
    bottom: 45px;
  }
  100% {
    bottom: -5px;
  }
}
/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide {
  0% {
    opacity: 0
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
/* 線の描写 */
.scrolldown2:after {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: 0;
  /*線の形状*/
  width: 2px;
  height: 50px;
  background: #eee;
}
.top-manu-title {
  font-family: 'Cambria Math', 'Cambria', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Courier', sans-serif;
  font-size: 2rem;
    letter-spacing: 0.3rem;
  margin: 0px 50px 30px 50px;
  font: bold;
}
.top-manu-img {
  width: 50%;
}
.top-manu-img {
}
.top-manu-img img {
  width: 100%;
}
.top-manu-text, .top-manu-text-r {
  background-color: #D4E1DE;
  width: 50%;
}
.top-manu-text-r {
  text-align: right;
}
.top-manu-inner-l, .top-manu-inner-r {
  margin: 0 50px;
  font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Cambria', 'Cambria Math', 'Courier', sans-serif;
}
.btn06 {
  z-index: 10px;
  margin: 24px 50px 0px 50px;
  position: relative;
  display: inline-block;
  color: #007F68;
  text-decoration: none;
  font-family: 'Cambria Math', 'Cambria', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Courier', sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  line-heigt: 1.2em;
    letter-spacing: 0.1rem;
  -webkit-transition: .8s;
  transition: .8s;
}
.btn06:hover {
  cursor: pointer;
  text-decoration: none;
}
.btn06::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #007F68;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform .3s;
}
.btn06:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}

/*ニュース欄の記載*/
.news_list{
  font-size: 1.3rem;
  text-align: center;
}

a.btn-border {
  border: 2px solid #000;
  border-radius: 0;
  background: #fff;
  padding:5px 20px;
  margin-left: 20px;
 text-decoration: none;
 color: #000;
}

a.btn-border:hover {
  color: #fff;
  background: #000;
}



.link {
  display: flex;
  justify-content: space-between;
  width:90%;
  margin: 0 auto;
  padding: 0px 0px 30px 0px;

}
.link img{
width: 90%;

}

.link-btn {
  width: 100%;
  display: inline-block;
  text-align: center;
  letter-spacing: 0.1em;
  color: #fff;
}
/*=== スマホ表示 ================================= */
@media screen and (max-width: 600px) {
  .header-6 {
    display: none;
  }
  .scrolldown2 {
    display: none;
  }
  .slide {
    display: none;
  }
  .slide-spnav img {
    width: 100%;
    height: 200px;
  }
  .top-manu {
    display: none;
  }
  .top-manu-sp {
    background-color: #D4E1DE;
  }
  .top-manu-title {
    font-weight: bold; /*太字に*/
    font-size: 1.5em; /*サイズ1.5倍*/
    font-family: 'Cambria Math', 'Cambria', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Courier', sans-serif;
    margin: 0;
    padding: 0;
  }
  .top-manu-sp img {
    width: 100%;
    height: 150px;
    margin: 0;
    padding: 0;
  }
  .top-manu-sp a {
    text-align: right;
  }
  .top-manu-sp-inner {
    margin: 0;
    padding: 35px 20px;
    text-align: right;
  }
  .spmanu-p {
    margin: 0;
    padding: 10px 0px;
    text-align: left;
    line-height: 1.8rem;
    font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Cambria', 'Cambria Math', 'Courier', sans-serif;
  }
  .top-manu-title {
    text-align: left;
  }
  a {
    text-decoration: none;
    color: #333333;
  }
  /*ナビのスタイル*/
  .sp-topmanu {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    height: 60px;
    background-color: rgba(255, 255, 255, 0.85);
    z-index: 9999;
  }
  .sp-topmanu img {
    padding: 10px 20px 0px 10px;
    vertical-align: middle;
  }
  .sp-manu-out-top {
    text-align: center;
    font-family: 'Cambria Math', 'Cambria', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Courier', sans-serif;
    font-size: 1.8rem;
  }
  nav.NavMenu {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    background: #D4E1DE;
    text-align: center;
    width: 100%;
    height: 100%;
    display: none;
  }
  nav.NavMenu ul {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
  }
  nav.NavMenu ul li {
    font-size: 24px;
    list-style-type: none;
    width: 100%;
    padding-bottom: 0px;
  }
  nav.NavMenu ul li:last-child {
    padding-bottom: 0;
  }
  nav.NavMenu ul li a {
    display: block;
    color: #222;
    padding: 15px 0;
    font-family: 'Cambria Math', 'Cambria', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Courier', sans-serif;
    font-weight: bold;
    font-size: 18px;
  }
  /*ボタンのスタイル*/
  .Toggle {
    position: fixed;
    right: 18px;
    top: 3px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 100;
    display: block;
  }
  .Toggle span {
    display: block;
    position: absolute;
    width: 35px;
    border-bottom: solid 4px #007F68;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
  }
  .Toggle span:nth-child(1) {
    top: 9px;
  }
  .Toggle span:nth-child(2) {
    top: 20px;
  }
  .Toggle span:nth-child(3) {
    top: 31px;
  }
  .Toggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-bottom: solid 3px #007F68;
  }
  .Toggle.active span:nth-child(2), .Toggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    border-bottom: solid 3px #007F68;
  }
  iframe {
    border: none;
    width: 100%;
    height: 400px;
  }
  .footer-nav {
    display: none;
  }
  .container {
    height: 150px;
  }
    
  .link {
      display: inline-block;
    width:100%;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
  }
  .link-btn {
    width: 100%;
    text-align: center;
    letter-spacing: 0.1em;
    color: #fff;
  }
    
    .link img{
width: 70%;

}
}
@media screen and (min-width: 601px) {
  .slide-spnav {
    display: none;
  }
  .sp-manu-out {
    display: none;
  }
  .sp-topmanu {
    display: none;
  }
    
}